This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 443185

Summary: F9 Preview graphic bootup is incomplete
Product: [Fedora] Fedora Reporter: Lolita Haggard <svpastime>
Component: gnome-panelAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-07 21:21:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235705    

Description Lolita Haggard 2008-04-18 22:06:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.13) Gecko/20080325 Fedora/2.0.0.13-1.fc7 Firefox/2.0.0.13

Description of problem:
Graphic boot proceeds normally from live F9 Preview cd up to the point where
there are the 5 expected icons on the left side of the work space. The bars at the
top of the screen (Applications/Places/System,etc) and bottom of the screen never
appear. System is working though - right click brings up expected window. 
Ctl/alt/f2 switches from x to terminal screen ok and I can login as root.
Hardware is a new Madtux AMD Sempron LE-1100 1.9GHz cpu with 512M of ddr2 667
ram and a 1.9GB swap area. System passes memtest86 and runs Debian x86_64.
CD passes the selftest. p.s. screen resolution was 800x600.

Version-Release number of selected component (if applicable):
Kernel 2.6.25-0.234.rc9.git1.fc9.x86_64 on an x86_64

How reproducible:
Always


Steps to Reproduce:
1.Do graphical Bootup of F9 Preview CD on i86_64 hardware of similar configuration 
2.
3.

Actual Results:
No task bars at top and bottom of workspace

Expected Results:
Should have had task bars in order to start applications, set preferences,etc.

Additional info:
Comment 1 Jesse Keating 2008-04-19 16:33:22 EDT
Throwing this over at gnome-panel for lack of a better target.
Comment 2 Ray Strode [halfline] 2008-04-20 21:45:23 EDT
can you attach the output of ps ux ?
Comment 3 Jeremy Katz 2008-05-02 12:57:26 EDT
I haven't seen this in a lot of live boots and no response from the reporter,
dropping down to F9Target
Comment 4 Bug Zapper 2008-05-14 05:41:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brennan Ashton 2008-06-07 21:21:22 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.